@charset "ISO-8859-1";
#wrapper {
	height: auto;
	width: 999px;
	margin:0 auto 0 auto;
	background-color: #000;
}
#header {
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainnav {
	background-color: #000;
	/*float: left;*/
	width: auto;
	padding-left: 0px;
	padding-top: 5px;
	color: #000;
	text-align:center;
}
.copy {
	color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
.title_content {
	font-size: 16px;
}
